MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003687ardourfeaturespublic2011-01-07 04:432015-09-18 08:27
Reportercolinf 
Assigned Tocolinf 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.XFixed in Version 
Summary0003687: 'P' to position playhead in overview pane
DescriptionIt'd be nice to be able to position the playhead anywhere in the session by pointing at the location in the summary overview pane, and pressing 'P', as in the main session view.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0013955)
colinf (updater)
2012-08-01 10:11

Working nicely since r13073: thanks!

I had a go at making it use the key binding for "Editor/set-playhead", too: I'll commit that in a moment or two...
(0013956)
colinf (updater)
2012-08-02 03:39

All done in r13073 & r13106.
(0017309)
colinf (updater)
2015-09-18 08:27

Closing old issues reported by me: these have long since been fixed.

- Issue History
Date Modified Username Field Change
2011-01-07 04:43 colinf New Issue
2011-01-07 05:25 cth103 cost => 0.00
2011-01-07 05:25 cth103 Target Version => 3.X
2012-08-01 10:11 colinf Note Added: 0013955
2012-08-02 03:39 colinf Note Added: 0013956
2012-08-02 03:39 colinf Status new => resolved
2012-08-02 03:39 colinf Resolution open => fixed
2012-08-02 03:39 colinf Assigned To => colinf
2015-09-18 08:27 colinf Note Added: 0017309
2015-09-18 08:27 colinf Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker